Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000175Bananian Linux[All Projects] Kernelpublic2015-11-13 19:372016-03-19 17:14
Reporterrodrigoaguilera 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version15.08 
Target Version16.04Fixed in Version16.04 
Summary0000175: Support for 8 channels hdmi
DescriptionI purchased a banana pi in the hope that I can connect it to my AV receiver and get a 7.1 output and set up a pulseadio sound server over the network.

Currently I can only get two channels over any of the audio interfaces available.

I would like to integrate this patch into bananian.

https://groups.google.com/forum/#!topic/linux-sunxi/wa_agwKP-io [^]
Additional InformationI'm willing to test the patch but I have never compiled a linux kernel or a full bananian image.
I can make a PR with the patch if needed.
Any help is appreciated.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000294)
rodrigoaguilera (reporter)
2015-11-15 14:08

I managed to compile a kernel with the patch and everything works.

I created a pull request against linux-bananapi
https://github.com/Bananian/linux-bananapi/pull/6 [^]

I'm a bit confused about the efforts to get a20 mainlined so I don't know how to get this patch upstream.
(0000295)
Nico (manager)
2015-11-17 18:16

Thank you, will be in our next kernel.
(0000331)
Nico (manager)
2016-03-19 17:14

https://github.com/Bananian/linux-bananapi/commit/c6ec5003faed995304582ccec74d29221e84a8a8 [^]

- Issue History
Date Modified Username Field Change
2015-11-13 19:37 rodrigoaguilera New Issue
2015-11-15 14:08 rodrigoaguilera Note Added: 0000294
2015-11-17 18:16 Nico Assigned To => Nico
2015-11-17 18:16 Nico Status new => assigned
2015-11-17 18:16 Nico Target Version => 16.04
2015-11-17 18:16 Nico Note Added: 0000295
2016-03-19 17:11 Nico Status assigned => resolved
2016-03-19 17:11 Nico Fixed in Version => 16.04
2016-03-19 17:11 Nico Resolution open => fixed
2016-03-19 17:14 Nico Note Added: 0000331


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker